/*---------------------- Pure CSS Timeline ---------------------------
--------------------------by Jimmy Pautz------------------------------
---------------------http://jamespautz.com/web------------------------
----------------------------------------------------------------------
This code may be used, modified, styled as you see fit.  Please give 
me credit when you use it.
----------------------------------------------------------------------
*/



/* ----------- CSS begins ---------- */


body {
	margin: 0;
	padding: 10px;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}

.container {
	width: 960px;
	background: #FFF; /* the auto value on the sides, coupled with the width, centers the layout */
	padding: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.content {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
	

/* --------------------- top bar for quick jump to the years "Jumpstrip"----------------- */
	
.jumpstrip {
	background-color: #fdeffb;
	z-index: 999;
	max-width: 750px;
	box-shadow: 0px 2px 3px 0px black;
	border-style: thin;
	border-color: black;
	margin-left: auto;
	margin-right: auto;
	
	padding: 5 px;
}
				
.jumpstrip li {
	float: left;
	list-style: none;
	margin-left: 5px;
    margin-right: 15px;
			padding:0px;
} 
			
.jumpstrip li a {
			display: block;
			text-decoration:none;
			font-size:18px;
			padding: 5px;
			color:blue;
			border-bottom: 5px solid transparent; /* if making for IE 6 transparent won't work.  See http://snippets.dzone.com/posts/show/6089 for solution */
} 
			
.jumpstrip li a:hover {
			color:red;
			border-bottom: 3px solid #22241C;
}
			
/* -------------- end "Jumpstrip"----- Start Timeline--------------- */

#timewrap {
	padding-left:50px;
	max-width:90%;
	float:left;
}
.timeline a, .entry a, .entry {text-decoration:none;color:black;}
.timeline li a:hover {
    text-decoration:none;
}
.timeline li,
.timeline ol li {
	list-style:none;
}
.timeline,
.timeline ol,
.timeline ol ol {
	margin:0;
	padding:0;
}
.timeline ol li {
	padding:0 0 0 50px;
	margin:0 0 0 50px;
}	
.timeline li div.entry {
	padding:20px;
	margin:0;
	border-style:none;
}
.timeline li a .entry:hover, .timeline .entry:hover {
	background-color:#f4f4f4;
	text-decoration:none;
	color:black;
}
.timeline ol li {
	background:url('images/org-tree-mid.gif') no-repeat left top;
}
.timeline ol li.last {
	background:url('images/org-tree-last.gif') no-repeat left top;
}

/*----------- Main Content Elements ---------------- */

.date {
	font-style:italic;
	color:#006600;
}
	
.year {  /* this is the year on the left side.  If you decide to add a month or other content, adjustments will need to be made. */
	font-weight:bold;
	display:block;
	position:relative; /* for browser (IE) compatability */
	width: 75px;
    border-bottom: 2px solid #666666;
    font-size: 1.6em;
    right:125px;
	color:#330;
}

.title {
	padding:0 0 10px 0;
	color:#1c4115;
	font-weight:bold; 
	font-style:normal; 
	line-height:1.6em;
}
	
.history {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
}
.history a {
	position:static;
	color: #039;
}
	
.header {
	background-color: #FFF;
	padding: 10px;
}

.footer {
	padding: 15px 15px;
	clear:both;
}

img {
	float:left;
	margin: 7px;
}

h1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:34px;
	color:#142c4f;
	font-weight: 100;
	font-style: normal;
	top: auto;
	text-align: center;
}
